<?php                                  
/*
	*********************************************************************
	* LogAnalyzer - http://loganalyzer.adiscon.com
	* -----------------------------------------------------------------
	*
	* Copyright (C) 2008-2010 Adiscon GmbH.
	*
	* This file is part of LogAnalyzer.
	*
	* LogAnalyzer is free software: you can redistribute it and/or modify
	* it under the terms of the GNU General Public License as published by
	* the Free Software Foundation, either version 3 of the License, or
	* (at your option) any later version.
	*
	* LogAnalyzer is distributed in the hope that it will be useful,
	* but WITHOUT ANY WARRANTY; without even the implied warranty of
	* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	* GNU General Public License for more details.
	*
	* You should have received a copy of the GNU General Public License
	* along with LogAnalyzer. If not, see <http://www.gnu.org/licenses/>.
	*
	* A copy of the GPL can be found in the file "COPYING" in this
	* distribution.
	*********************************************************************
*/
/*
Ukrainian Translation
Sergiy Yakimchuck aka Yakim
yakim@yakim.org.ua
*/
global $content;

// Global Stuff
$content['LN_MAINTITLE'] = "Головна LogAnalyzer";
$content['LN_MAIN_SELECTSTYLE'] = "Виберіть стиль";
$content['LN_GEN_LANGUAGE'] = "Виберіть мову";
$content['LN_GEN_SELECTSOURCE'] = "Виберіть джерело";
$content['LN_GEN_MOREPAGES'] = "More than one Page available";
$content['LN_GEN_FIRSTPAGE'] = "Перша сторінка";
$content['LN_GEN_LASTPAGE'] = "Остання сторінка";
$content['LN_GEN_NEXTPAGE'] = "Наступна сторінка";
$content['LN_GEN_PREVIOUSPAGE'] = "Попередня сторінка";
$content['LN_GEN_RECORDCOUNT'] = "Всього знайдено записів";
$content['LN_GEN_PAGERSIZE'] = "Записів на сторінці";
$content['LN_GEN_PAGE'] = "Сторінка";
$content['LN_GEN_PREDEFINEDSEARCHES'] = "Predefined Searches";
$content['LN_GEN_SOURCE_DISK'] = "Файл на диску";
$content['LN_GEN_SOURCE_DB'] = "MYSQL Native";
$content['LN_GEN_SOURCE_PDO'] = "База даних (PDO)";
$content['LN_GEN_RECORDSPERPAGE'] = "записів на сторінці";
$content['LN_GEN_PRECONFIGURED'] = "Preconfigured";
$content['LN_GEN_AVAILABLESEARCHES'] = "Доступні пошуки";
$content['LN_GEN_DB_MYSQL'] = "Mysql сервер";
$content['LN_GEN_DB_MSSQL'] = "Microsoft SQL сервер";
$content['LN_GEN_DB_ODBC'] = "ODBC Database Source";
$content['LN_GEN_DB_PGSQL'] = "PostgreSQL";
$content['LN_GEN_DB_OCI'] = "Oracle Call Interface";
$content['LN_GEN_DB_DB2'] = "	IBM DB2";
$content['LN_GEN_DB_FIREBIRD'] = "Firebird/Interbase 6";
$content['LN_GEN_DB_INFORMIX'] = "IBM Informix Dynamic Server";
$content['LN_GEN_DB_SQLITE'] = "SQLite 2";
$content['LN_GEN_SELECTVIEW'] = "Вибрати відображення";
$content['LN_GEN_CRITERROR_UNKNOWNTYPE'] = "Тип джерела '%1' ще не підтримується LogAnalyzer. Це критична помилка, будь ласка виправте свою конфігурацію.";
$content['LN_GEN_ERRORRETURNPREV'] = "Натисніть сюди для повернення на попередню сторінку.";
$content['LN_GEN_ERRORDETAILS'] = "Деталі помилки:";
$content['LN_SOURCES_ERROR_WITHINSOURCE'] = "Перевірка джерела '%1' повернула помилку:<br>%2";
$content['LN_SOURCES_ERROR_EXTRAMSG'] = "Додаткові відомості про помилку:<br>%1";
$content['LN_ERROR_NORECORDS'] = "Не знайдено записів syslog";
$content['LN_ERROR_FILE_NOT_FOUND'] = "Файл Syslog не знайдений";
$content['LN_ERROR_FILE_NOT_READABLE'] = "Файл Syslog Не доступний для читання";
$content['LN_ERROR_UNKNOWN'] = "Трапилась невідома помилка (Error Code '%1')";
$content['LN_ERROR_FILE_EOF'] = "Досягнутий кінець файлу";
$content['LN_ERROR_FILE_BOF'] = "Досягнутий початок файлу";
$content['LN_ERROR_FILE_CANT_CLOSE'] = "Неможливо закрити файл";
$content['LN_ERROR_UNDEFINED'] = "Невизначена помилка";
$content['LN_ERROR_EOS'] = "Досягнуто кінця потоку";
$content['LN_ERROR_FILTER_NOT_MATCH'] = "Фільтр не повернув жодного результату";
$content['LN_ERROR_DB_CONNECTFAILED'] = "Помилка з'єднання з сервером баз данних";
$content['LN_ERROR_DB_CANNOTSELECTDB'] = "Не можливо знайти налаштовану базу данних";
$content['LN_ERROR_DB_QUERYFAILED'] = "Неможливо виконати запит даних";
$content['LN_ERROR_DB_NOPROPERTIES'] = "Не знайдено властивостей бази даних";
$content['LN_ERROR_DB_INVALIDDBMAPPING'] = "Invalid datafield mappings";
$content['LN_ERROR_DB_INVALIDDBDRIVER'] = "Обрано невірний драйвер бази даних";
$content['LN_ERROR_DB_TABLENOTFOUND'] = "Could not find the configured table, maybe misspelled or the tablenames are case sensitive";
$content['LN_ERROR_DB_DBFIELDNOTFOUND'] = "Database Field mapping for at least one field could not be found.";

	$content['LN_GEN_SELECTEXPORT'] = "&gt; Виберіть формат експорту &lt;";
	$content['LN_GEN_EXPORT_CVS'] = "CVS (Comma separated)";
	$content['LN_GEN_EXPORT_XML'] = "XML";
	$content['LN_GEN_EXPORT_PDF'] = "PDF";
	$content['LN_GEN_ERROR_EXPORING'] = "Помилка експорту данних";
	$content['LN_GEN_ERROR_INVALIDEXPORTTYPE'] = "Обрано невірний формат експорту, або неправильні інші параметри.";
	$content['LN_GEN_ERROR_SOURCENOTFOUND'] = "Джерело з ID '%1' не знайдено.";
	$content['LN_GEN_MOREINFORMATION'] = "Більше інформації";
	$content['LN_FOOTER_PAGERENDERED'] = "Сторінку згенеровано за";
	$content['LN_FOOTER_DBQUERIES'] = "DB queries";
	$content['LN_FOOTER_GZIPENABLED'] = "GZIP ввімкнено";
	$content['LN_FOOTER_SCRIPTTIMEOUT'] = "Затримка скрипта";
	$content['LN_FOOTER_SECONDS'] = "секунд";
	$content['LN_WARNING_LOGSTREAMTITLE'] = "Попередження Logstream";
	$content['LN_WARNING_LOGSTREAMDISK_TIMEOUT'] = "While reading the logstream, the php script timeout forced me to abort at this point.<br><br> If you want to avoid this, please increase the LogAnalyzer script timeout in your config.php. If the user system is installed, you can do that in Admin center.";
	$content['LN_ERROR_FILE_NOMORETIME'] = "No more time for processing left";
	$content['LN_WARNING_DBUPGRADE'] = "Потрібне оновлення бази даних";
	$content['LN_WARNING_DBUPGRADE_TEXT'] = "Версія поточної бази даних '%1'.<br>Доступне оновлення до версії '%2'.";
	$content['LN_ERROR_REDIRECTABORTED'] = 'Автоматичне перенаправлення до <a href="%1">page</a> було скасовано з причини внутрішньої помилки. Будь ласка подивіться деталі помилки та звурніться до форуму підтримки, якщо вам потрібна допомога.';
	$content['LN_DEBUGLEVEL'] = "Рівень налагоджування (Debug)";
	$content['LN_DEBUGMESSAGE'] = "Повідомлення налагоджування (Debug)";
	$content['LN_GEN_REPORT_OUTPUT_HTML'] = "HTML формат";
	$content['LN_GEN_REPORT_OUTPUT_PDF'] = "PDF формат";
	$content['LN_GEN_REPORT_TARGET_STDOUT'] = "Прямий вивід";
	$content['LN_GEN_REPORT_TARGET_FILE'] = "Зберегти у файл";
	$content['LN_GEN_REPORT_TARGET_EMAIL'] = "Надіслати поштою";
$content['LN_GEN_UNKNOWN'] = "Невідомий";

// Topmenu Entries
$content['LN_MENU_SEARCH'] = "Пошук";
$content['LN_MENU_SHOWEVENTS'] = "Показати події";
$content['LN_MENU_HELP'] = "Допомога";
	$content['LN_MENU_DOC'] = "Документація";
	$content['LN_MENU_FORUM'] = "Форум підтримки";
	$content['LN_MENU_WIKI'] = "LogAnalyzer Wiki";
	$content['LN_MENU_PROSERVICES'] = "Професійні послуги";
$content['LN_MENU_SEARCHINKB'] = "Пошук у базі знань";
$content['LN_MENU_LOGIN'] = "Вхід";
$content['LN_MENU_ADMINCENTER'] = "Центр адміністрування";
$content['LN_MENU_LOGOFF'] = "Вихід";
$content['LN_MENU_LOGGEDINAS'] = "Ввійшли як";
$content['LN_MENU_MAXVIEW'] = "Максимізувати відображення";
$content['LN_MENU_NORMALVIEW'] = "Нормалізувати відображення";
$content['LN_MENU_STATISTICS'] = "Статистика";
$content['LN_MENU_CLICKTOEXPANDMENU'] = "Натисніть на іконку для показу меню";
	$content['LN_MENU_REPORTS'] = "Звіти";

// Main Index Site
$content['LN_ERROR_INSTALLFILEREMINDER'] = "Увага! Ви не видалили 'install.php' з головного каталогу LogAnalyzer!";
$content['LN_TOP_NUM'] = "Ні.";
$content['LN_TOP_UID'] = "uID";
$content['LN_GRID_POPUPDETAILS'] = "Деталі для повідомлення Syslog з ID '%1'";

$content['LN_SEARCH_USETHISBLA'] = "Використовуйте нижчерозташовану форму для розширеного пошуку і його результати тут з'являться";
$content['LN_SEARCH_FILTER'] = "Пошук (фільтр):";
$content['LN_SEARCH_ADVANCED'] = "Розширений пошук";
$content['LN_SEARCH'] = "Пошук";
$content['LN_SEARCH_RESET'] = "Скинути пошук";
$content['LN_SEARCH_PERFORMADVANCED'] = "Виконати розширений пошук";
$content['LN_VIEW_MESSAGECENTERED'] = "Повернутися до нефільтрованного вигляду з цим повідомленням вгорі";
$content['LN_VIEW_RELATEDMSG'] = "Показати залежні повідомлення syslog";
$content['LN_VIEW_FILTERFOR'] = "Фільтрувати повідомлення за ";
$content['LN_VIEW_SEARCHFOR'] = "Шукати в онлайні ";
$content['LN_VIEW_SEARCHFORGOOGLE'] = "Шукати в Google ";
$content['LN_GEN_MESSAGEDETAILS'] = "Деталі повідомлення";
	$content['LN_VIEW_ADDTOFILTER'] = "Додати '%1' до фільтру";
	$content['LN_VIEW_EXCLUDEFILTER'] = "Вилучити '%1' з фільтру";
	$content['LN_VIEW_FILTERFORONLY'] = "Фільтрувати тільки за '%1'";
	$content['LN_VIEW_SHOWALLBUT'] = "Показати все, крім '%1'";
	$content['LN_VIEW_VISITLINK'] = "Відкрити посилання '%1' в новому вікні";

$content['LN_HIGHLIGHT'] = "Підсвітити >>";
$content['LN_HIGHLIGHT_OFF'] = "Підсвітити <<";
$content['LN_HIGHLIGHT_WORDS'] = "Підсвітити words comma separated";

$content['LN_AUTORELOAD'] = "Встановити автооновлення";
$content['LN_AUTORELOAD_DISABLED'] = "Вимкнути автооновлення";
$content['LN_AUTORELOAD_PRECONFIGURED'] = "Налаштування автооновлення ";
$content['LN_AUTORELOAD_SECONDS'] = "секунд";
$content['LN_AUTORELOAD_MINUTES'] = "хвилин";

// Filter Options
$content['LN_FILTER_DATE'] = "Проміжок дати та часу";
$content['LN_FILTER_DATEMODE'] = "Обрати режим";
$content['LN_DATEMODE_ALL'] = "Весь час";
$content['LN_DATEMODE_RANGE'] = "Проміжок часу";
$content['LN_DATEMODE_LASTX'] = "Від часу x до сьогодні";
$content['LN_FILTER_DATEFROM'] = "Від дати";
$content['LN_FILTER_DATETO'] = "До дати";
$content['LN_FILTER_TIMEFROM'] = "Від часу";
$content['LN_FILTER_TIMETO'] = "До часу";
$content['LN_FILTER_DATELASTX'] = "До цього часу";
$content['LN_FILTER_ADD2SEARCH'] = "Додати до пошуку";
$content['LN_DATE_LASTX_HOUR'] = "Останню годину";
$content['LN_DATE_LASTX_12HOURS'] = "Останні 12 годин";
$content['LN_DATE_LASTX_24HOURS'] = "Останні 24 години";
$content['LN_DATE_LASTX_7DAYS'] = "Останні 7 днів";
$content['LN_DATE_LASTX_31DAYS'] = "Останні 31 днів";
$content['LN_FILTER_FACILITY'] = "Тип джерела Syslog";
$content['LN_FILTER_SEVERITY'] = "Важливість Syslog";
$content['LN_FILTER_OTHERS'] = "Інші фільтри";
$content['LN_FILTER_MESSAGE'] = "Повідомлення Syslog";
$content['LN_FILTER_SYSLOGTAG'] = "Syslogtag";
$content['LN_FILTER_SOURCE'] = "Джерело (Хост)";
$content['LN_FILTER_MESSAGETYPE'] = "Тип повідомлення";

// Install Page
$content['LN_CFG_DBSERVER'] = "Хост бази даних";
$content['LN_CFG_DBPORT'] = "Порт бази даних";
$content['LN_CFG_DBNAME'] = "Назва бази даних";
$content['LN_CFG_DBPREF'] = "Префікс бази даних";
$content['LN_CFG_DBUSER'] = "Користувач бази даних";
$content['LN_CFG_DBPASSWORD'] = "Пароль бази дагих";
$content['LN_CFG_PARAMMISSING'] = "Наступні параметри не вірні: ";
$content['LN_CFG_SOURCETYPE'] = "Тип джерела";
$content['LN_CFG_DISKTYPEOPTIONS'] = "Опції типу диска";
$content['LN_CFG_LOGLINETYPE'] = "Тип Logline";
$content['LN_CFG_SYSLOGFILE'] = "Файл Syslog";
$content['LN_CFG_DATABASETYPEOPTIONS'] = "Опції типу бази даних";
$content['LN_CFG_DBTABLETYPE'] = "Тип таблиці";
$content['LN_CFG_DBSTORAGEENGINE'] = "Database Storage Engine";
$content['LN_CFG_DBTABLENAME'] = "Назва таблиці бази даних";
$content['LN_CFG_NAMEOFTHESOURCE'] = "Назва джерела";
$content['LN_CFG_FIRSTSYSLOGSOURCE'] = "Перше джерело Syslog";
$content['LN_CFG_DBROWCOUNTING'] = "Ввімкнути підрахунок рядків";
$content['LN_CFG_VIEW'] = "Вибрати відображення";
$content['LN_CFG_DBUSERLOGINREQUIRED'] = "Потрібен логін користувача";
$content['LN_CFG_MSGPARSERS'] = "Парсер повідомлень (comma seperated)";
$content['LN_CFG_NORMALIZEMSG'] = "Normalize Message within Parsers";
$content['LN_CFG_SKIPUNPARSEABLE'] = "Skip unparseable messages (Only works if msgparsers are configured!)";
$content['LN_CFG_DBRECORDSPERQUERY'] = "Кількість записів для запиту в базі даних";

// Details page
$content['LN_DETAILS_FORSYSLOGMSG'] = "Деталі повідомлення syslog з id";
$content['LN_DETAILS_DETAILSFORMSG'] = "Деталі повідомлення з id";
$content['LN_DETAIL_BACKTOLIST'] = "Повернутися до списку";

// Login Site
$content['LN_LOGIN_DESCRIPTION'] = "Скористайтеся цією формою для входу в LogAnalyzer. ";
$content['LN_LOGIN_TITLE'] = "Вхід";
$content['LN_LOGIN_USERNAME'] = "Користувач";
$content['LN_LOGIN_PASSWORD'] = "Пароль";
$content['LN_LOGIN_SAVEASCOOKIE'] = "Залишатися залогіненим";
$content['LN_LOGIN_ERRWRONGPASSWORD'] = "Хибне ім'я користувача або пароль!";
$content['LN_LOGIN_USERPASSMISSING'] = "Не введено ім'я користувача або пароль";

// Install Site
$content['LN_INSTALL_TITLETOP'] = "Встановлення LogAnalyzer версії %1 - крок %2";
$content['LN_INSTALL_TITLE'] = "Крок встановлювача %1";
$content['LN_INSTALL_ERRORINSTALLED'] = 'LogAnalyzer сконфігуровано!<br><br> Якщо ви хочете переконфігурувати LogAnalyzer, тоді видаліть поточний <B>config.php</B> або замініть його порожнім файлом.<br><br>Click <A HREF="index.php">here</A> Для повернення на початкову сторінку pgpLogCon.';
$content['LN_INSTALL_FILEORDIRNOTWRITEABLE'] = "At least one file or directory (or more) is not writeable, please check the file permissions (chmod 666)!";
$content['LN_INSTALL_SAMPLECONFIGMISSING'] = "The sample configuration file '%1' is missing. You have not fully uploaded LogAnalyzer.";
$content['LN_INSTALL_ERRORCONNECTFAILED'] = "Помилка з'єднання з базою даних '%1'! Будь ласка перевірте назву сервера, порт, користувача та пароль!";
$content['LN_INSTALL_ERRORACCESSDENIED'] = "Не можливо використовувати базу даних '%1'! Якщо база даних не існує, створіть її або перевірте права доступу користувача!";
$content['LN_INSTALL_ERRORINVALIDDBFILE'] = "Помилка, не правильний файл визначення бази даних (занадто короткий!), файл '%1'! Будь ласка перевірте, чи файл був коректно завантажений.";
$content['LN_INSTALL_ERRORINSQLCOMMANDS'] = "Помилка, не правильний файл визначення бази даних (не знайдено оператора sql!), файл '%1'!<br> Будь ласка перевірте, чи файл був коректно завантажений, або зайдіть на форум LogAnalyzer для підтримки!";
$content['LN_INSTALL_MISSINGUSERNAME'] = "Ім'я користувача має бути задане";
$content['LN_INSTALL_PASSWORDNOTMATCH'] = "Паролі не співпадають, або занадто короткі!";
$content['LN_INSTALL_FAILEDTOOPENSYSLOGFILE'] = "Помилка відкриття файлу syslog '%1'! Перевірте, чи існує файл і права доступу LogAnalyzer до нього<br>";
$content['LN_INSTALL_FAILEDCREATECFGFILE'] = "Неможливо створити файл конфігурації в '%1'! Будь ласка перевірте права доступу!";
$content['LN_INSTALL_FAILEDREADINGFILE'] = "Помилка читання файлу '%1'! Будь ласка, перевірте, чи існує файл!";
$content['LN_INSTALL_ERRORREADINGDBFILE'] = "Помилка читання файлу визначення бази даних за замовчанням в '%1'! Будь ласка, перевірте, чи існує файл!";
$content['LN_INSTALL_STEP1'] = "Крок 1 - Передумова";
$content['LN_INSTALL_STEP2'] = "Крок 2 - Перевірка прав доступу файлів";
$content['LN_INSTALL_STEP3'] = "Крок 3 - Базова конфігурація";
$content['LN_INSTALL_STEP4'] = "Крок 4 - Створення таблиць";
$content['LN_INSTALL_STEP5'] = "Крок 5 - Check SQL Results";
$content['LN_INSTALL_STEP6'] = "Крок 6 - Створення головного аккаунту користувача";
$content['LN_INSTALL_STEP7'] = "Крок 7 - Створення першого джерела для повідомлень syslog";
$content['LN_INSTALL_STEP8'] = "Крок 8 - Зроблено";
$content['LN_INSTALL_STEP1_TEXT'] = 'Before you start installing LogAnalyzer, the Installer setup has to check a few things first.<br>You may have to correct some file permissions first. <br><br>Click on <input type="submit" value="Next"> to start the Test!';
$content['LN_INSTALL_STEP2_TEXT'] = "The following file permissions have been checked. Verify the results below! <br>You may use the <B>configure.sh</B> script from the <B>contrib</B> folder to set the permissions for you.";
$content['LN_INSTALL_STEP3_TEXT'] = "In this step, you configure the basic configurations for LogAnalyzer.";
$content['LN_INSTALL_STEP4_TEXT'] = 'If you reached this step, the database connection has been successfully verified!<br><br> The next step will be to create the necessary database tables used by the LogAnalyzer User System. This might take a while!<br> <b>WARNING</b>, if you have an existing LogAnalyzer installation in this database with the same tableprefix, all your data will be <b>OVERWRITTEN</b>! Make sure you are using a fresh database, or you want to overwrite your old LogAnalyzer database. <br><br><b>Click on <input type="submit" value="Next"> to start the creation of the tables</b>';
$content['LN_INSTALL_STEP5_TEXT'] = "Tables have been created. Check the List below for possible Error's";
$content['LN_INSTALL_STEP6_TEXT'] = "You are now about to create the initial LogAnalyzer User Account.<br> This will be the first administrative user, which will be needed to login into LogAnalyzer and access the Admin Center!";
$content['LN_INSTALL_STEP8_TEXT'] = 'Congratulations! You have successfully installed LogAnalyzer :)! <br><br>Click <a href="index.php">here</a> to go to your installation.';
$content['LN_INSTALL_PROGRESS'] = "Протікання інсталяції: ";
$content['LN_INSTALL_FRONTEND'] = "Опції фронтенду";
$content['LN_INSTALL_NUMOFSYSLOGS'] = "Кількість повідомлень syslog на сторінку";
$content['LN_INSTALL_MSGCHARLIMIT'] = "Message character limit for the main view";
$content['LN_INSTALL_STRCHARLIMIT'] = "Character display limit for all string type fields";
$content['LN_INSTALL_SHOWDETAILPOP'] = "Показувати виринаюче вікно з подробицями повідомлення";
$content['LN_INSTALL_AUTORESOLVIP'] = "Автоматично вирішувати IP адресу (inline)";
$content['LN_INSTALL_USERDBOPTIONS'] = "Налаштування бази даних користувачів";
$content['LN_INSTALL_ENABLEUSERDB'] = "Дозволити базу даних користувачів";
$content['LN_INSTALL_SUCCESSSTATEMENTS'] = "Successfully executed statements:";
$content['LN_INSTALL_FAILEDSTATEMENTS'] = "Failed statements:";
$content['LN_INSTALL_STEP5_TEXT_NEXT'] = "Ви можете перейти на <B>наступний</B> крок для додавання першого в LogAnalyzer користувача з правами адміністратора!";
$content['LN_INSTALL_STEP5_TEXT_FAILED'] = "At least one statement failed,see error reasons below";
$content['LN_INSTALL_ERRORMSG'] = "Повідомлення про помилку";
$content['LN_INSTALL_SQLSTATEMENT'] = "SQL Statement";
$content['LN_INSTALL_CREATEUSER'] = "Створити аккаунт користувача";
$content['LN_INSTALL_PASSWORD'] = "Пароль";
$content['LN_INSTALL_PASSWORDREPEAT'] = "Повторіть пароль";
$content['LN_INSTALL_SUCCESSCREATED'] = "Користувач успішно створений";
$content['LN_INSTALL_RECHECK'] = "Повторна перевірка";
$content['LN_INSTALL_FINISH'] = "Закінчення!";
$content['LN_INSTALL_'] = "";

// Converter Site
$content['LN_CONVERT_TITLE'] = "Конфігурація конвертора крок %1";
$content['LN_CONVERT_NOTALLOWED'] = "Логін";
$content['LN_CONVERT_ERRORINSTALLED'] = 'LogAnalyzer is not allowed to convert your settings into the user database.<br><br> If you want to convert your convert your settings, add the variable following into your config.php: <br><b>$CFG[\'UserDBConvertAllowed\'] = true;</b><br><br> Click <A HREF="index.php">here</A> to return to pgpLogCon start page.';
$content['LN_CONVERT_STEP1'] = "Крок 1 - Інформація";
$content['LN_CONVERT_STEP2'] = "Крок 2 - Створення таблиць";
$content['LN_CONVERT_STEP3'] = "Крок 3 - Перевірока результатів SQL";
$content['LN_CONVERT_STEP4'] = "Крок 4 - Створення головного акаунту користувача";
$content['LN_CONVERT_STEP5'] = "Крок 5 - Імпорт налаштувань в базу даних користувачів";
$content['LN_CONVERT_TITLETOP'] = "Конвертація налаштувань LogAnalyzer - Крок ";
$content['LN_CONVERT_STEP1_TEXT'] = 'Цей скрипт дозволяє імпортувати вашу існуючу конфігурацію з файла <b>config.php</b>. Це включає в себе налаштування фронтенду, джерела даних, відображення і пошуки, створені користувачами. Виконуйтк лише це перетворення якщо ви встановили LogAnalyzer без UserDB System. <br><br><b>БУДЬ ЯКІ ІСНУЮЧІ НАЛАШТУВАННЯ USERDB БУДУТЬ ПЕРЕЗАПИСАНІ!</b><br><br><input type="submit" value="Натисніть сюди"> для запуску першого кроку!';
$content['LN_CONVERT_STEP2_TEXT'] = 'The database connection has been successfully verified! <br><br>The next step will be to create the necessary database tables for the LogAnalyzer User System. This might take a while! <br><b>WARNING</b>, if you have an existing LogAnalyzer installation in this database with the same tableprefix, all your data will be <b>OVERWRITTEN</b>!<br> Make sure you are using a fresh database, or you want to overwrite your old LogAnalyzer database.<br><br><b>Click on <input type="submit" value="Next"> to start the creation of the tables</b>';
$content['LN_CONVERT_STEP5_TEXT'] = '<input type="submit" value="Click here"> to start the last step of the conversion. In this step, your existing configuration from the <b>config.php</b> will be imported into the database.';
$content['LN_CONVERT_STEP6'] = "Крок 8 - Виконано";
$content['LN_CONVERT_STEP6_TEXT'] = 'Поздоровляємо! Ви успішно конвертували існуючий LogAnalyzer :)!<br><br>Важливо! Не забудьте ВИДАЛИТИ ЗМІННІ <b>$CFG[\'UserDBConvertAllowed\'] = true;</b> з вашого файлу config.php ! <br><br>Ви можете натиснути <a href="index.php">here</a> для переходу в LogAnalyzerinstallation.';
$content['LN_CONVERT_PROCESS'] = "Протікання конвертації:";
$content['LN_CONVERT_ERROR_SOURCEIMPORT'] = "Критична помилка при імпортуванні джерела в базу даних, the тип джерела '%1' не підтримується цією версією LogAnalyzer.";

// Stats Site
	$content['LN_STATS_CHARTTITLE'] = "Top %1 '%2' sorted by messagecount";
	$content['LN_STATS_COUNTBY'] = "Кількість повідомлень в '%1'";
	$content['LN_STATS_OTHERS'] = "Всі інші";
	$content['LN_STATS_TOPRECORDS'] = "Максимально кількість записів: %1";
	$content['LN_STATS_GENERATEDAT'] = "Створено: %1";
//	$content['LN_STATS_COUNTBYSYSLOGTAG'] = "Messagecount by SyslogTag";
	$content['LN_STATS_GRAPH'] = "Графік";
	$content['LN_GEN_ERROR_INVALIDFIELD'] = "Не правильна назва поля";
	$content['LN_GEN_ERROR_MISSINGCHARTFIELD'] = "Пропущена назва поля";
	$content['LN_GEN_ERROR_INVALIDTYPE'] = "Не правильний або невідомий тип діаграми.";
	$content['LN_ERROR_CHARTS_NOTCONFIGURED'] = "Не сконфігуровано жодної діаграми.";
	$content['LN_CHART_TYPE'] = "Тип діаграми";
	$content['LN_CHART_WIDTH'] = "Ширина діаграми";
	$content['LN_CHART_FIELD'] = "Поля діаграми";
	$content['LN_CHART_MAXRECORDS'] = "Кількість записів (Top records)";
	$content['LN_CHART_SHOWPERCENT'] = "Показати дані у відсотках";
	$content['LN_CHART_TYPE_CAKE'] = "кругова діаграма (Pie)";
	$content['LN_CHART_TYPE_BARS_VERTICAL'] = "Вертикальні стовбчики";
	$content['LN_CHART_TYPE_BARS_HORIZONTAL'] = "Горизонтальні смужки";
	$content['LN_STATS_WARNINGDISPLAY'] = "Створення графіків з великих джерел даних займає багато часу. Це буде виправлено в наступних версіях. Якщо процес занадто затягнувся, просто перервіть запит.";

// asktheoracle site
$content['LN_ORACLE_TITLE'] = "Запит oracle для '%1'";
$content['LN_ORACLE_HELP_FOR'] = "These are the links the oracle got for you";
$content['LN_ORACLE_HELP_TEXT'] = "<br><h3>You asked the oracle to find more information about the '%1' value '%2'.</h3>
<p align=\"left\">This pages enables you do a a search over multiple log sources. %3
<br>The overall idea is to make it easy to find information about a specific subject in all places where it may exist.
</p>
<p align=\"left\">A useful use case may be a hack attempt you see in a web log. Click on the attacker's IP, which brings up this search page here. Now you can both lookup information about the IP range as well as check your other logs (e.g. firewall or mail) if they contain information about the attacker. We hope that this facilitates your analysis process.
</p>
";
$content['LN_ORACLE_HELP_TEXT_EXTERNAL'] = "It also enables you to perform canned searches over some external databases";
$content['LN_ORACLE_HELP_DETAIL'] = "Link matrix for the '%1' value '%2'";
$content['LN_ORACLE_SEARCH'] = "Пошук"; // in '%1' Field";
$content['LN_ORACLE_SOURCENAME'] = "Назва джерела";
$content['LN_ORACLE_FIELD'] = "Поле";
$content['LN_ORACLE_ONLINESEARCH'] = "Пошук онлайн";
$content['LN_ORACLE_WHOIS'] = "WHOIS Lookup for '%1' value '%2'";

// Report Strings
$content['LN_GEN_ERROR_INVALIDOP'] = "Не правильний або пропущений тип оператора";
$content['LN_GEN_ERROR_INVALIDREPORTID'] = "Не правильний або пропущений id звіту";
$content['LN_GEN_ERROR_MISSINGSAVEDREPORTID'] = "Не правильний або пропущений savedreport id";
$content['LN_GEN_ERROR_REPORTGENFAILED'] = "Невдача при створенні звіту '%1' з наступної причини помилки: %2";
$content['LN_GEN_ERROR_WHILEREPORTGEN'] = "Error occured while generating report"; 
$content['LN_GEN_ERROR_REPORT_NODATA'] = "Не знайдено даних для створення звіту"; 
$content['LN_GEN_ALL_OTHER_EVENTS'] = "Всі інші події";
$content['LN_REPORT_FOOTER_ENDERED'] = "Звіт створено за";
$content['LN_REPORT_FILTERS'] = "Список використаних фільтрів";
$content['LN_REPORT_FILTERTYPE_DATE'] = "Дата";
$content['LN_REPORT_FILTERTYPE_NUMBER'] = "Число";
$content['LN_REPORT_FILTERTYPE_STRING'] = "Рядок";
$content['LN_GEN_SUCCESS_WHILEREPORTGEN'] = "Звіт було успішно створено";
$content['LN_GEN_ERROR_REPORTFAILEDTOGENERATE'] = "Невдача при створенні звіту, деталі помилки: %1";
$content['LN_GEN_SUCCESS_REPORTWASGENERATED_DETAILS'] = "Успішно створено звіт: %1";

$content['LN_CMD_RUNREPORT'] = "Створення збереженого звіту '%1'";
$content['LN_CMD_REPORTIDNOTFOUND'] = "Не правильний ID звіту'%1'";
$content['LN_CMD_SAVEDREPORTIDNOTFOUND'] = "Не правильний SavedReport ID '%1'";
$content['LN_CMD_NOREPORTID'] = "Пропущений ID звіту";
$content['LN_CMD_NOSAVEDREPORTID'] = "Пропущений SavedReport ID";
$content['LN_CMD_NOCMDPROMPT'] = "Помилка, цей скрипт може бути запущений лише з командного рядка.";
$content['LN_REPORT_GENERATEDTIME'] = "Звіт створений в: ";

$content['LN_REPORT_ACTIONS'] = "Запустити створення звіту";
$content['LN_REPORTS_CAT'] = "Категорія звіту";
$content['LN_REPORTS_ID'] = "ID звіту";
$content['LN_REPORTS_NAME'] = "Назва звіту";
$content['LN_REPORTS_DESCRIPTION'] = "Опис звіту";
$content['LN_REPORTS_HELP'] = "Допомога";
$content['LN_REPORTS_HELP_CLICK'] = "Натисніть сюди для детального опису звіту";
$content['LN_REPORTS_INFO'] = "Показати більше інформації";
$content['LN_REPORTS_SAVEDREPORTS'] = "Збережені звіти";
$content['LN_REPORTS_ADMIN'] = "Адміністрування звітів";
$content['LN_REPORTMENU_LIST'] = "Список встановлених звітів";
$content['LN_REPORTMENU_ONLINELIST'] = "Всі доступні звіти";
$content['LN_REPORTS_INFORMATION'] = "На цій сторінці показаний список встановлених і доступних звітів включаючи збережені налаштування звітів.
<br/>Для створення звіту натисніть кнопку праворуч від збереженого звіту.
<br/>Увага! Створення звіту може зайняти значний час, в залежності від розміру вашої бази даних.
";
$content['LN_REPORTS_CHECKLOGSTREAMSOURCE'] = "Перевірити оптимізацію Logstream";


?>